evince-previewer(1)

NAME
evince-previewer - show a printing preview of PostScript and PDF documents

SYNOPSIS
evince-previewer [options] input

DESCRIPTION
evince-previewer is a GNOME program to show a printing preview from PostScript (PS), Portable Document Format (PDF), DjVu and DVI files.

OPTIONS
evince-previewer obeys all normal GNOME and GTK+ command line options. The application options are

-u, --unlink-tempfile
    Delete the temporary file

-p, --print-settings=FILE
    Print settings file

SEE ALSO
evince(1), gnome-options(7), gtk-options(7).

https://wiki.gnome.org/Apps/Evince